Subject: Be There for Your Children
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 14:09:06 +1000

Issue No. 130-21st February,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Dad & Daughter

Laughter

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Grandfathers

Back to top

Dad & Daughter

My Father is the standard

by which all subsequent men

in my life have been judged.

Kathryn McCarthy Graham

Back to top

Laughter

A man walks in to find his five-year-old son roughly jerking their dog's leash. Fuming he yells, 'Do you want to tell me how sorry you are?!'

'I don't know,' said the kid. 'How much did you see?''

A little girl goes to see the doctor. She's got a pea in one nostril, a grape in the other, and a string bean stuck in her ear. She says to the doctor, 'I don't feel good.'

The doctor replies, 'The problem is clear to me. You're not eating right!'
__________________________________________

A mother was preparing pancakes for her sons, Kevin 5, Ryan 3. The boys began to argue over who would get the first pancake.
Their mother saw the opportunity for a moral lesson. 'If Jesus were sitting here, He would say, Let my brother have the first pancake. I can wait.'
Kevin turned to his younger brother and said, 'Ryan you be Jesus.'

Back to top

Special Feature

David Blankenhorn in Focus

Excerpts from an interview by David Hampton

The Institute for American Values is a think tank focusing on children, families, and civil society. I helped to found it in 1988. It is located in New York City, where my family and I live. Our main idea is that too many U.S. children are failing to thrive, and that strengthening families and communities would help our children and would make us a better country. Forget about the organization's name sounding right-wing - we are a big-tent organization and we are politically nonpartisan in both letter and spirit. Probably our two main themes since 1988 have been that fathers are irreplaceable and that marriage is our society's most pro-child institution. For me, being a leader of this organization is a dream come true.

The single biggest danger is family fragmentation - the splitting up of the nucleus of the nuclear family. This fragmentation is happening primarily because of our society's very high rates of divorce and unwed childbearing. If I had to summarize my deepest conviction in this whole area of the family, it would be that every child has a birthright to grow up with her mother and father who love the child and love each other. Far too many of our children today are denied this birthright. And we see so much childhood pain, and so many social problems, stemming from that basic denial of what children need.

I learned from my mother that love can be unconditional, that gentleness is good, and that the struggle for social justice is a big part of what Christianity should be about. I learned from my father that trying your hardest is even more important than winning, that family ties are thicker than just about anything else, and that a father's love is irreplaceable. My parents just celebrated their 50th wedding anniversary. They are very different people, but they have supported and loved each other wonderfully, made their marriage work in all weathers, and built a bountiful life together for themselves and for their two children and (now) five grandchildren. Pretty admirable, I'd say. And quite a set of lessons.
Pope John Paul II says that we only find ourselves through the sincere gift of the self. I believe that. And that kind of love is precisely the love that we first learn, or do not learn, in our families. It is our family that, one hopes, first loves us into loving and first smiles us into smiling. If there is a more important influence in our lives, both individually and as a society, I don't know what it is.

I've always thought that it is important to believe that the universe is ultimately good and that love will ultimately triumph, even over death. The Bible says that the most important of the virtues is love, and I won't argue with that, yet in some ways, of the classic theological virtues, my favorite is hope. Vaclav Havel reminds us that hope is not the same as optimism. Optimism is the belief that things will turn out well. Hope is the belief that certain things are worth doing regardless of how they turn out. I suppose that one could do a lot worse, in seeking a philosophy of life, than embracing the Bible's idea, found in the book of Micah, of doing justice, loving mercy, and walking humbly with your God.

I think it's harder to be a child today. And while parenting has always been a tough challenge, I think that it's probably also harder to be a good parent today. Parents today get less support from the local community and from the broader society and culture. Many more parents today are single parents. Also, some of the expectations of what a good parent is supposed to do - the shuttling of children to endless classes and activities, for example - seem to be higher.

The three most important things for children? To love and be loved by their mother and father. To have enduring relationships over time with others who care for them and care what kind of people they become. To learn what it means to live a good life.

I don't consider myself to be a good example of a person of faith. I belong to a church, try to pray, and read and think often about religious issues. I don't hold all (and maybe not even most) of the orthodox beliefs of the Christian church, but I was raised as a Christian and try, in my own weak way, to be faithful to that tradition. I greatly admire people of deep and sincere religious faith. In some ways I'm jealous of them. As I've gotten older, one thing I've come to realize is that, in one important sense, every person is a person of faith. Everyone - even the atheist - has 'faith' in something. Everyone embraces some value as his or her highest value. Taking some things 'on faith' is both unavoidable and part of what makes us human. So the real question is not, 'Do you have faith?' but instead 'What do you have faith in?' And the gentle answer that I learned long ago in Sunday School at Fondren Presbyterian Church - let's sum it up as the title of the old hymn, This Is My Father's World - is still, for me, the best and most plausible answer.

'Family values' is a term that originated on the political right, but at the national level is now used primarily by those on the political left to label people with whom they disagree. For this reason, I think the term is hopeless and should be abandoned. We should just say 'I care about families' or 'that person cares about families' and go from there.

The full interview is at the link below. It is worthy reading.

http://www.clarionledger.com/apps/pbcs.dll/article?AID=/20040801/OPINION/408010304&SearchID=73179448903705

__________________________________________________________________________

David Blankenhorn is founder and president of the Institute for American Values, a private, nonpartisan organization devoted to contributing intellectually to the renewal of marriage and family life and the sources of competence, character, and citizenship in the United States.

Back to top

Thought for the Week

It is our family that, one hopes,

first loves us into loving and

first smiles us into smiling.

David Blankenhorn

Back to top

News & Info

Violent Games Provoke Children

The evidence continues to show a link with what kids watch and their behaviour.

http://www.news.com.au/story/0,10117,12296794-2,00.html

Back to top

Dad's Prayer

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.